
Radar Perfilador de Vientos UHF - Task #480

Programación del LCD del Clock Reference

02/18/2016 10:27 AM - Redmine Admin

Status: Closed Start date: 02/18/2016

Priority: Normal Due date: 03/15/2016

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 8.00 hours

Description

Debe mostrar el status del clock reference, es decir, qué frecuencias se están generando

History

#1 - 03/28/2016 09:37 AM - Redmine Admin

- Parent task changed from #330 to #212

#2 - 03/28/2016 09:37 AM - Redmine Admin

- Subject changed from Programación del LCD to Programación del LCD del Clock Reference

- Parent task deleted (#212)

#3 - 03/28/2016 10:32 AM - Redmine Admin

- % Done changed from 0 to 50

#4 - 04/25/2016 10:34 AM - Cristian Castillo

- Parent task set to #137

#5 - 04/28/2016 09:29 AM - Cristian Castillo

- Status changed from New to In progress

#6 - 05/16/2016 05:27 AM - Cristian Castillo

- Status changed from In progress to Closed

Transferido a Fiorella

#7 - 09/06/2016 03:56 PM - Redmine Admin

- % Done changed from 50 to 100

- Parent task deleted (#137)
